python-geopandas

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
4409
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

python3-rtree
0.8.3-12.fc32
0.9.1-1.fc32
1
python3-devel
3.8.0-1.fc32
3.8.0-3.fc32
1
python3-pyproj
2.4.1-1.fc32
2.4.2.post1-1.fc32
1
python3
3.8.0-1.fc32
3.8.0-3.fc32
2
bash
5.0.7-3.fc31
5.0.11-1.fc32
2
python-rpm-macros
3-49.fc32
3-50.fc32
2
glibc
2.30.9000-19.fc32
2.30.9000-24.fc32
2
python3-rpm-macros
3-49.fc32
3-50.fc32
2
python3-py
1.8.0-6.fc32
1.8.0-7.fc32
2
python3-libs
3.8.0-1.fc32
3.8.0-3.fc32
2
python3-atomicwrites
1.3.0-5.fc32
1.3.0-6.fc32
2
python3-pluggy
0.12.0-4.fc32
0.13.0-1.fc32
2
python-srpm-macros
3-49.fc32
3-50.fc32
3
glibc-minimal-langpack
2.30.9000-19.fc32
2.30.9000-24.fc32
3
python3-mock
3.0.5-6.fc32
3.0.5-7.fc32
3
glibc-common
2.30.9000-19.fc32
2.30.9000-24.fc32
3
python3-tkinter
3.8.0-1.fc32
3.8.0-3.fc32
3
json-c
0.13.1-7.fc32
0.13.1-8.fc32
3
libpq
11.5-1.fc31
11.6-1.fc32
3
lapack
3.8.0-13.fc31
3.9.0-1.fc32
4
krb5-libs
1.17-52.fc32
1.17-54.fc32
4
arpack
3.5.0-6.fc28
3.7.0-3.fc32
4
glib2
2.63.0-1.fc32
2.63.2-1.fc32
4
tcl
1:8.6.9-1.fc32
1:8.6.10-1.fc32
4
redhat-rpm-config
142-1.fc32
146-1.fc32
4
tk
1:8.6.9.1-1.fc32
1:8.6.10-1.fc32
4
nss
3.47.0-3.fc32
3.47.1-4.fc32
4
crypto-policies
20191002-1.gitc93dc99....
20191128-1.gitcd267a5....
4
libselinux
3.0-0.r1.1.fc32
3.0-1.fc32
B
rust-srpm-macros
10-2.fc31
11-2.fc32
B
openblas-threads64
0.3.7-1.fc31
B
nss-sysinit
3.47.0-3.fc32
3.47.1-4.fc32
B
systemd-libs
243.4-1.fc32
244-1.fc32
B
nss-softokn-freebl
3.47.0-3.fc32
3.47.1-4.fc32
B
gmp
1:6.1.2-10.fc31
1:6.1.2-12.fc32
B
libsemanage
3.0-0.rc1.1.fc32
3.0-1.fc32
B
perl-IO
1.40-448.fc32
1.40-449.fc32
B
openblas-threads64_
0.3.7-1.fc31
nss-util
3.47.0-3.fc32
3.47.1-4.fc32
B
binutils-gold
2.33.1-8.fc32
2.33.1-10.fc32
B
perl-Errno
1.30-448.fc32
1.30-449.fc32
B
elfutils-default-yama-scope
0.177-1.fc32
0.178-4.fc32
B
nss-softokn
3.47.0-3.fc32
3.47.1-4.fc32
B
perl-interpreter
4:5.30.1-448.fc32
4:5.30.1-449.fc32
B
elfutils-libelf
0.177-1.fc32
0.178-4.fc32
B
perl-macros
4:5.30.1-448.fc32
4:5.30.1-449.fc32
B
perl-open
1.11-448.fc32
1.11-449.fc32
B
ocaml-srpm-macros
5-6.fc31
6-1.fc32
B
cmake-filesystem
3.16.0-0.1.rc4.fc32
3.16.0-1.fc32
B
pcre2
10.34-0.2.RC2.fc32
10.34-2.fc32
B
elfutils
0.177-1.fc32
0.178-4.fc32
B
blas
3.8.0-13.fc31
3.9.0-1.fc32
B
make
1:4.2.1-14.fc31
1:4.2.1-15.fc32
B
perl-Storable
1:3.15-441.fc31
1:3.15-442.fc32
B
libsepol
3.0-0.rc.1.fc32
3.0-1.fc32
B
elfutils-libs
0.177-1.fc32
0.178-4.fc32
B
binutils
2.33.1-8.fc32
2.33.1-10.fc32
B
perl-libs
4:5.30.1-448.fc32
4:5.30.1-449.fc32
B
audit-libs
3.0-0.15.20191104...
3.0-0.16.20191104...
B

Groups

This package is not part of any global group.

Most recent builds

2019-11-26 18:41:33
Package dependencies resolved successfuly
2019-11-26 18:20:36
Package resolution failed
  • Problem: package python3-matplotlib-3.1.1-2.fc32.x86_64 requires python3-matplotlib-tk(x86-64) = 3.1.1-2.fc32, but none of the providers can be installed
    - package python3-matplotlib-tk-3.1.1-2.fc32.x86_64 requires python3-tkinter, but none of the providers can be installed
    - package python3-descartes-1.1.0-13.fc32.noarch requires python3.8dist(matplotlib), but none of the providers can be installed
    - package python3-descartes-1.1.0-13.fc32.noarch requires python3-matplotlib, but none of the providers can be installed
    - package python3-tkinter-3.8.0-1.fc32.x86_64 requires libtk8.6.so()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides tcl = 1:8.6.9 needed by tk-1:8.6.9.1-1.fc32.x86_64
  • Problem: package python3-matplotlib-3.1.1-2.fc32.x86_64 requires python3-matplotlib-tk(x86-64) = 3.1.1-2.fc32, but none of the providers can be installed
    - package python3-matplotlib-tk-3.1.1-2.fc32.x86_64 requires python3-tkinter, but none of the providers can be installed
    - package python3-pandas-0.25.3-1.fc32.x86_64 requires python3-matplotlib, but none of the providers can be installed
    - package python3-tkinter-3.8.0-1.fc32.x86_64 requires libtk8.6.so()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides tcl = 1:8.6.9 needed by tk-1:8.6.9.1-1.fc32.x86_64
  • Problem: package python3-matplotlib-tk-3.1.1-2.fc32.x86_64 requires python3-tkinter, but none of the providers can be installed
    - package python3-matplotlib-3.1.1-2.fc32.x86_64 requires python3-matplotlib-tk(x86-64) = 3.1.1-2.fc32, but none of the providers can be installed
    - package python3-tkinter-3.8.0-1.fc32.x86_64 requires libtk8.6.so()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides tcl = 1:8.6.9 needed by tk-1:8.6.9.1-1.fc32.x86_64
complete
2019-11-22 08:00:36
python3-attrs
19.1.0-6.fc32
19.3.0-1.fc32
2
python3-pyparsing
2.4.2-1.fc32
2.4.5-1.fc32
2
texlive-dvipng
7:20190410-5.fc32
7:20190410-6.fc32
2
glibc
2.30.9000-18.fc32
2.30.9000-19.fc32
2
openssl-libs
1:1.1.1d-3.fc32
1:1.1.1d-5.fc32
3
glibc-minimal-langpack
2.30.9000-18.fc32
2.30.9000-19.fc32
3
texlive-lib
7:20190410-5.fc32
7:20190410-6.fc32
3
texlive-kpathsea
7:20190410-5.fc32
7:20190410-6.fc32
3
texlive-base
7:20190410-5.fc32
7:20190410-6.fc32
3
libcurl
7.67.0-1.fc32
7.67.0-2.fc32
3
glibc-common
2.30.9000-18.fc32
2.30.9000-19.fc32
3
texlive-tetex
7:20190410-5.fc32
7:20190410-6.fc32
4
libidn2
2.2.0-2.fc31
2.3.0-1.fc32
4
libnghttp2
1.39.2-1.fc32
1.40.0-1.fc32
4
krb5-libs
1.17-47.fc32
1.17-52.fc32
4
texlive-texlive.infra
7:20190410-5.fc32
7:20190410-6.fc32
B
rpm
4.15.0-6.fc32
4.15.1-1.fc32
B
unzip
6.0-45.fc32
6.0-46.fc32
B
curl
7.67.0-1.fc32
7.67.0-2.fc32
B
binutils-gold
2.33.1-7.fc32
2.33.1-8.fc32
B
rpm-build-libs
4.15.0-6.fc32
4.15.1-1.fc32
B
libtasn1
4.14-2.fc31
4.15.0-1.fc32
B
cmake-filesystem
3.15.4-1.fc32
3.16.0-0.1.rc4.fc32
B
rpm-build
4.15.0-6.fc32
4.15.1-1.fc32
B
pcre2
10.34-0.1.RC2.fc32
10.34-0.2.RC2.fc32
B
systemd-libs
243-4.gitef67743....
243.4-1.fc32
B
file
5.37-8.fc32
5.37-9.fc32
B
texlive-texconfig
7:20190410-5.fc32
7:20190410-6.fc32
B
binutils
2.33.1-7.fc32
2.33.1-8.fc32
B
gdb-minimal
9.0.50.20191018-1.fc32
9.0.50.20191119-2.fc32
B
file-libs
5.37-8.fc32
5.37-9.fc32
B
rpm-libs
4.15.0-6.fc32
4.15.1-1.fc32
B
complete
2019-11-14 06:54:51
python3-fiona
1.8.9-3.fc32
1.8.11-1.fc32
1
glibc
2.30.9000-17.fc32
2.30.9000-18.fc32
2
python3-numpy
1:1.17.4-1.fc32
1:1.17.4-2.fc32
2
python3-setuptools
41.2.0-1.fc32
41.6.0-1.fc32
2
glibc-minimal-langpack
2.30.9000-17.fc32
2.30.9000-18.fc32
3
openssl-libs
1:1.1.1d-2.fc32
1:1.1.1d-3.fc32
3
ncurses-libs
6.1-13.20191026.fc32
6.1-14.20191109.fc32
3
mariadb-connector-c
3.1.4-2.fc32
3.1.5-1.fc32
3
python3-mock
3.0.5-5.fc32
3.0.5-6.fc32
3
glibc-common
2.30.9000-17.fc32
2.30.9000-18.fc32
3
hdf5
1.10.5-3.fc31
1.10.5-4.fc32
3
python3-numpy-f2py
1:1.17.4-1.fc32
1:1.17.4-2.fc32
3
python-setuptools-wheel
41.2.0-1.fc32
41.6.0-1.fc32
3
mariadb-connector-c-config
3.1.4-2.fc32
3.1.5-1.fc32
4
ncurses-base
6.1-13.20191026.fc32
6.1-14.20191109.fc32
4
perl-interpreter
4:5.30.1-447.fc32
4:5.30.1-448.fc32
B
python3-pbr
5.4.3-1.fc32
fipscheck-lib
1.5.0-7.fc31
git-core
2.24.0-1.fc32
perl-IO
1.40-447.fc32
1.40-448.fc32
B
binutils
2.33.1-6.fc32
2.33.1-7.fc32
B
perl-macros
4:5.30.1-447.fc32
4:5.30.1-448.fc32
B
perl-Errno
1.30-447.fc32
1.30-448.fc32
B
binutils-gold
2.33.1-6.fc32
2.33.1-7.fc32
B
openssh-clients
8.1p1-1.fc32
less
551-2.fc31
perl-open
1.11-447.fc32
1.11-448.fc32
B
perl-libs
4:5.30.1-447.fc32
4:5.30.1-448.fc32
B
fipscheck
1.5.0-7.fc31
openssh
8.1p1-1.fc32
libedit
3.1-29.20191025cv...
ncurses
6.1-13.20191026.fc32
6.1-14.20191109.fc32
B
complete
2019-11-11 23:44:56
python3-pyproj
2.3.1-2.fc32
2.4.1-1.fc32
1
python3-pandas
0.25.1-2.fc32
0.25.3-1.fc32
1
python3-cairo
1.18.2-2.fc32
1.18.2-3.fc32
2
glibc
2.30.9000-16.fc32
2.30.9000-17.fc32
2
python3-numpy
1:1.17.3-1.fc32
1:1.17.4-1.fc32
2
python3-scipy
1.2.1-8.fc32
1.3.1-1.fc32
2
glibc-common
2.30.9000-16.fc32
2.30.9000-17.fc32
3
glibc-minimal-langpack
2.30.9000-16.fc32
2.30.9000-17.fc32
3
python3-numpy-f2py
1:1.17.3-1.fc32
1:1.17.4-1.fc32
3
json-c
0.13.1-6.fc31
0.13.1-7.fc32
3
libcurl
7.66.0-1.fc32
7.67.0-1.fc32
3
hdf-libs
4.2.14-6.fc32
3
libtiff
4.0.10-6.fc31
4.1.0-1.fc32
3
tk
1:8.6.8-1.fc30
1:8.6.9.1-1.fc32
4
krb5-libs
1.17-46.fc32
1.17-47.fc32
4
tcl
1:8.6.8-2.fc32
1:8.6.9-1.fc32
4
libssh
0.9.0-6.fc31
0.9.2-1.fc32
4
curl
7.66.0-1.fc32
7.67.0-1.fc32
B
perl-IO
1.40-446.fc32
1.40-447.fc32
B
hdf
4.2.14-5.fc31
perl-Errno
1.30-446.fc32
1.30-447.fc32
B
binutils
2.33.1-4.fc32
2.33.1-6.fc32
B
binutils-gold
2.33.1-4.fc32
2.33.1-6.fc32
B
libssh-config
0.9.0-6.fc31
0.9.2-1.fc32
B
pcre2
10.33-15.fc32
10.34-0.1.RC2.fc32
B
perl-open
1.11-446.fc32
1.11-447.fc32
B
perl-macros
4:5.30.0-446.fc32
4:5.30.1-447.fc32
B
libselinux
2.9-7.fc32
3.0-0.r1.1.fc32
B
perl-libs
4:5.30.0-446.fc32
4:5.30.1-447.fc32
B
libsemanage
2.9-5.fc32
3.0-0.rc1.1.fc32
B
perl-interpreter
4:5.30.0-446.fc32
4:5.30.1-447.fc32
B
libsepol
2.9-2.fc31
3.0-0.rc.1.fc32
B
2019-11-06 21:50:53
Package dependencies resolved successfuly
2019-11-06 21:35:38
Package resolution failed
  • Problem: package python3-matplotlib-3.1.1-2.fc32.x86_64 requires python3-matplotlib-tk(x86-64) = 3.1.1-2.fc32, but none of the providers can be installed
    - package python3-matplotlib-tk-3.1.1-2.fc32.x86_64 requires python3-tkinter, but none of the providers can be installed
    - package python3-pandas-0.25.1-2.fc32.x86_64 requires python3-matplotlib, but none of the providers can be installed
    - package python3-tkinter-3.8.0-1.fc32.x86_64 requires libtk8.6.so()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides tcl = 1:8.6.8 needed by tk-1:8.6.8-1.fc30.x86_64
  • Problem: package python3-matplotlib-3.1.1-2.fc32.x86_64 requires python3-matplotlib-tk(x86-64) = 3.1.1-2.fc32, but none of the providers can be installed
    - package python3-matplotlib-tk-3.1.1-2.fc32.x86_64 requires python3-tkinter, but none of the providers can be installed
    - package python3-descartes-1.1.0-13.fc32.noarch requires python3.8dist(matplotlib), but none of the providers can be installed
    - package python3-descartes-1.1.0-13.fc32.noarch requires python3-matplotlib, but none of the providers can be installed
    - package python3-tkinter-3.8.0-1.fc32.x86_64 requires libtk8.6.so()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides tcl = 1:8.6.8 needed by tk-1:8.6.8-1.fc30.x86_64
  • Problem: package python3-matplotlib-tk-3.1.1-2.fc32.x86_64 requires python3-tkinter, but none of the providers can be installed
    - package python3-matplotlib-3.1.1-2.fc32.x86_64 requires python3-matplotlib-tk(x86-64) = 3.1.1-2.fc32, but none of the providers can be installed
    - package python3-tkinter-3.8.0-1.fc32.x86_64 requires libtk8.6.so()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides tcl = 1:8.6.8 needed by tk-1:8.6.8-1.fc30.x86_64
complete
2019-11-06 04:53:02
texlive-dvipng
7:20190410-4.fc32
7:20190410-5.fc32
2
ncurses-libs
6.1-12.20190803.fc31
6.1-13.20191026.fc32
3
mariadb-connector-c
3.1.4-1.fc32
3.1.4-2.fc32
3
libxml2
2.9.9-6.fc32
2.9.10-1.fc32
3
gd
2.2.5-9.fc31
2.2.5-10.fc32
3
python-pip-wheel
19.2.3-1.fc32
19.2.3-2.fc32
3
texlive-kpathsea
7:20190410-4.fc32
7:20190410-5.fc32
3
libtirpc
1.1.4-2.rc3.fc32
1.1.4-3.rc3.fc32
3
texlive-lib
7:20190410-4.fc32
7:20190410-5.fc32
3
texlive-base
7:20190410-4.fc32
7:20190410-5.fc32
3
texlive-tetex
7:20190410-4.fc32
7:20190410-5.fc32
4
mariadb-connector-c-config
3.1.4-1.fc32
3.1.4-2.fc32
4
nss
3.47.0-2.fc32
3.47.0-3.fc32
4
ncurses-base
6.1-12.20190803.fc31
6.1-13.20191026.fc32
4
redhat-rpm-config
141-2.fc32
142-1.fc32
4
ncurses
6.1-12.20190803.fc31
6.1-13.20191026.fc32
B
nss-softokn
3.47.0-2.fc32
3.47.0-3.fc32
B
audit-libs
3.0-0.14.20190507...
3.0-0.15.20191104...
B
texlive-texlive.infra
7:20190410-4.fc32
7:20190410-5.fc32
B
binutils
2.33.1-2.fc32
2.33.1-4.fc32
B
nss-softokn-freebl
3.47.0-2.fc32
3.47.0-3.fc32
B
which
2.21-15.fc31
2.21-16.fc32
B
nss-util
3.47.0-2.fc32
3.47.0-3.fc32
B
binutils-gold
2.33.1-2.fc32
2.33.1-4.fc32
B
git-core
2.24.0-0.1.rc1.fc32
2.24.0-1.fc32
B
texlive-texconfig
7:20190410-4.fc32
7:20190410-5.fc32
B
fedora-release
32-0.3
32-0.4
B
nss-sysinit
3.47.0-2.fc32
3.47.0-3.fc32
B
libpwquality
1.4.1-1.fc32
1.4.2-1.fc32
B
fedora-release-common
32-0.3
32-0.4
B
Previous history